

/* Structure
------------------------------------------*/
#coolMenu,
#coolMenu ul {
	list-style: none;
}
#coolMenu {
}
#coolMenu > li {
	float: left;
}
#coolMenu li a {
	display: block;
	height: auto;
    line-height: 2em;
    padding: 0 0.5em;
    text-decoration: none;
}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#coolMenu ul li a {
	/*width: 100px;*/
}
#coolMenu li:hover ul.noJS {
	display: block; 
}


/* Main menu
------------------------------------------*/
#coolMenu {	
	color:#05004D;
	text-decoration:none;
	text-transform:uppercase;
	font-size: 10px;
	font-family:Myriad Pro, Geneva, sans-serif;	
	letter-spacing: 2px;
	font-weight: normal;
}
#coolMenu > li > a {
	color: #05004D;
	font-weight: normal;
}
#coolMenu > li:hover > a {
	background: #9F9A9A;
	color: #FFFFFF;
	font-weight: normal;
}


/* Submenu
------------------------------------------*/
#coolMenu ul {
	background: #c0c0c0;
	margin: 0;
	padding: 0;
	line-height: 2em;
	font-weight: normal;
}
#coolMenu ul li a {
	color: #181818;
}
#coolMenu ul li:hover a {
	background: #888;
}

